#header_section {
  position: sticky;
  top: 0;
  z-index: 1023;
  width: 100%;

  --header-padding-top: .5rem;
  --header-padding-bottom: .5rem;

  padding-top: var(--header-padding-top);
  padding-bottom: var(--header-padding-bottom);

  text-align: center;
  background-color: white;
}

#header_section .header_btn {
  --header-btn-width: 2.5rem;
  --header-btn-height: 2.5rem;
  --header-btn-spacing: .5rem;

  position: absolute;
  width: var(--header-btn-width);
  height: var(--header-btn-height);
  color: black;
  font-size: 1.5rem;
  border-radius: .5rem;
  cursor: pointer;
}

#header_section .locale-switch {
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  font-weight: bold;
}